page-home {
  
    .card-title-md{

        font-size: 1.8rem !important;


    }
    .scroll {
        height: 100%
    }
  
      #map {
        width: 100%;
       // height: 100%;
       height: 400px;  
       background-image: url('../assets/imgs/defautgmap.png') !important;
      }

      .main-content {
        background-color: map-get($colors, dark);
        box-shadow: 0px -1px 13px 1px rgba(0,0,0,0.3);
    }

    .scroll-content {
        padding-top: 0 !important;
    }

    ion-header {
        backdrop-filter: blur(8px);
    }

    ion-navbar {
        opacity: 0.4;
        box-shadow: 0px 1px 13px 1px rgba(0,0,0,0.77);
    }

    // ion-segment {
    //     padding: 0px 12px;
    //     opacity: 0.7;
    //     position: relative;
    //     top: -50px;
    // }

    // ion-segment-button {
    //     border-color: map-get($colors, primary) !important;
    //     color: #fff !important;
    // }


    ion-card {
        background-color: #fff;
        width: 100%;
        margin: 0;
        margin-bottom: 25px;
        position: relative;
        top: -30px;
    }

    ion-card:last-of-type {
        margin-bottom: 0 !important;
    }

    ion-item {
        background-color: #fff;
    }


    .line-separator{
        height:1px;
        background:#717171;        
        border-bottom:1px solid #313030;


    }

}
